hostapd 'hostapd.conf' Configuration File Insecure File Permissions Vulnerability

Bugtraq ID: 54093
Class: Design Error
CVE: CVE-2012-2389
Remote: No
Local: Yes
Published: May 23 2012 12:00AM
Updated: Oct 22 2012 11:30AM
Credit: The vendor reported this issue.
Vulnerable: Red Hat Fedora 17
Red Hat Fedora 16
Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus